Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1592

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2003-1592
Last Modified 06 Apr 2010 12:00:00
Published 05 Apr 2010 11:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-1592

Summary

Multiple buffer overflows in NWFTPD.nlm in the FTP server in Novell NetWare 6.0 before SP4 and 6.5 before SP1 allow remote attackers to cause a denial of service (abend) via a long (1) username or (2) password.

Vulnerable Systems

Operating System

  • Novell Netware 6.0

  • Novell Netware 6.5

Application

  • Novell Netware Ftp Server


References

CONFIRM - http://www.novell.com/support/viewContent.do?externalId=3238588&sliceId=1


Last Updated: 27 May 2016 10:38:26